/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;background: url(../images/concrete-pattern.png) top left repeat;  }
body{ }
.tWrap{background: url(../images/concrete-pattern.png) top left repeat;}
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

.tooltip { position: relative; opacity: 1; z-index: auto; }

/* Form */
.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%; height: 3.5em; 
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea{
	color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95%;
}
.tWrap .extendedFormSurveyView  select{
	color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:95%; line-height:3.5em;
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap .breadcrumbsCont{ color:#ffecd9; }
.tWrap .breadcrumbsCont a{ color:#ffecd9; }
.tWrap .breadcrumbsCont a:hover{ color:#ffecd9; text-decoration:none;}
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;  }
.tWrap header.affix { position: fixed; top: 0; width: 100% }

.tWrap #headerTop{ width:100%; background: #22262a;display:block; font-size:12px;font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;}
.tWrap #headerTop p{ color:#ec6a07;padding:0px;}
.tWrap #headerLeftContentContainer{ color:#ec6a07;padding:0px;}
.tWrap #headerTop a{ color:#fff; text-decoration:none;}
.tWrap #headerBottom{border-bottom:2px solid #ec6a07; width:100%; background: #fff; z-index: 4; position: relative; }
.tWrap #headerBottom.affix {
	position: fixed; top: 0px; background: #fff;
}
.tWrap #headerContentContainer { padding: 0px 0; }
.tWrap #headerRightContentContainer img{float:right; }

.tWrap #logoContainer{ }
.tWrap #logoContainer #logo{ display:block; margin: 7px 0 10px; }

.tWrap .navbar{ min-height:0; border-radius:inherit; border:none; margin:0px; background: none;  }
.tWrap .navbar-collapse{ padding:0px; }

.tWrap #headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0; font-family: 'Roboto Condensed', sans-serif;}
.tWrap header .nav > li{ float:left; list-style:none; position:relative; border-right:1px solid #dfdfdf; }
.tWrap header .nav > li > a{ font-size:18px; line-height:15px; padding:34px 35px; background: #fff; color:#5d656d;  display:block; text-decoration:none;}
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background: #ec6a07; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:0;  z-index:4; background:#22262a; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:18px; line-height:15px; border-top: 1px dotted #535b62; padding:25px 30px; background:#22262a; color:#fff; min-width:250px;text-align:left; display:block; text-decoration:none;}
.tWrap header .nav > li ul li:first-child a { border-top: none; }      
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#22262a; color:#ec6a07; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; }

.tWrap header .navbar-header { float: none; }
.tWrap .col-logo { display: none; }
.tWrap .col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #9da2b6 }
.navbar-default .navbar-toggle:hover { border-color: #9da2b6; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-brand { color: #9da2b6; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background: #ec6a07 url(../images/footer-plain-bg-img.png) top center no-repeat;font-family: Verdana, Geneva, sans-serif; }
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; font-size: 12px; }
.tWrap #footerBottom p{ color: #fff;  padding: 0;}
.tWrap #footerBottom a{ color: #fff; }
.tWrap #footerBottom a:hover{ color: #fff;text-decoration:none; }
.tWrap footer #zCopyrightWrapper{ float: left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }
.tWrap footer #footerBottomRight img{float:right; }
.tWrap footer #footerBottomLeft {padding-top:30px;padding-bottom:25px;}
.tWrap footer #footerBottomRight {padding-top:20px;}

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;  }

.tWrap #homeTileContainer { width: 100%;  background: url(../images/tiles-bg.jpg) 50% 50% fixed; padding: 104px 0;}
.tWrap #homeTileContainer .mainTileBoxWrapper { padding-bottom: 10px; }
.tWrap #homeTileContainer .homeInnerBg {  background: url(../images/homeInnerbg.png) 32% 46% no-repeat;  }
.tWrap #tilesContainer{ width:100%; }

.tWrap #homeContentContainer { padding: 9px 0 108px; }
.tWrap .homeMainContent { padding-top: 60px; }

.tWrap #homeLowerContainer{ padding:40px 0 30px; background: url(../images/projects-bg-img.png) center bottom no-repeat ;padding-top:90px; padding-bottom:110px; }
.tWrap #bottomTile{ padding:50px 0 0px; }
.tWrap .homeLowerSide { padding-top: 40px; }

.tWrap .flexslider{ margin:0; overflow:hidden;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  zoom: 1;}
.tWrap .flex-direction-nav{ display:none; } 
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;}
.tWrap #slideshowContainer .flex-direction-nav .flex-next{display:none; }

.tWrap #slideshowContainer  .flexslider{ margin:0; }
.tWrap #slideshowContainer .flex-control-nav{ bottom:-16px; text-align:center; background:url(../images/slideshow-nav-background.png) top center no-repeat; padding:10px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; text-indent:999em; width:14px; height:14px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }
.tWrap .flex-control-nav li {  margin: 5px 3px 0;}
.tWrap .slides, .tWrap .flex-control-nav, .tWrap .flex-direction-nav {  margin: 0 0 10px;}
.tWrap #homeBottomContainer{background:url(../images/gallery-bg.jpg) 50% 50% fixed;padding-top:90px; padding-bottom:110px;}
.tWrap #homeBottomContainer h2{padding-bottom: 33px;}
.tWrap #homeBottomContainer .zyberButton{margin-top: 33px;}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerHeaderContainer{ text-align:center; padding:60px 0 90px; color:#fff; background: url(../images/inner-headings-bg.jpg) 50% 10% no-repeat fixed;  }
.tWrap .innerHeaderContainer h1{ color:#fff; padding-bottom: 25px; }
.tWrap .innerHeaderContainer .swp-breadcrumbs { color: #ffecd9; font-size: 14px; }
.tWrap .innerHeaderContainer .swp-breadcrumbs a { color: #ffecd9; }

.tWrap .innerContentContainer { padding:80px 0; margin:0; background:#ffffff;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0;  font-family: 'Roboto Condensed', sans-serif;}
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 2px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#2e2e2e; padding:17px 15px; font-size:15px; border-bottom: 2px solid #fff; line-height:15px;display:block; text-decoration:none; text-transform:uppercase;}
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#ec6a07; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:3px 0 3px 0; margin:0;  }
.tWrap .innerContentContainer .nav > li ul li:first-child{border-top:0px dotted #cecece;}
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; border-top: 1px dotted #cecece;}
 
.tWrap .innerContentContainer .nav > li ul li a{ color:#7a838d; padding:14px 15px; font-size:15px; line-height:0.875em; display:block; text-decoration:none; text-transform:uppercase; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background: url(../images/sidenav-arrow.jpg) center right no-repeat; color:#ec6a07; text-decoration:none;
}

.tWrap .sidebarTile { padding: 20px 0; }
.tWrap .sidebarTitle { display:none; }

.tWrap .pageTitle { text-transform:uppercase; }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 1100px; height: 203px; position: absolute; display: block; right: 1px; width: 238px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-cta.png) no-repeat top left; display:block; width: 238px;  height: 203px; }
.tWrap .content-sbBlog-day {
  line-height: 10px;
  letter-spacing: -2px;
  font-size: 24px;
  padding-left: 2px;
  padding-top: 2px;
  color: white;
}
.tWrap .content-sbBlog-date {
  float: left;
  padding-top: 4px;
  padding-left: 19px;
  height: 200px;
  width: 70px;
  background-repeat: no-repeat;
}
.tWrap .deluxe_image_gallery_image {
  padding: 1px 1px;
  text-align: center;
  float: left;
}

#fancybox-wrap{padding:0;}
#fancybox-content{  box-sizing: content-box;}


.tWrap .myForm td .newLetter {
  color: #666;
  border: 1px solid #d9d9d9;
  padding: 15px 2%;
  width: 99%;
  height: 18px;
  line-height: 18px;
}
.tWrap  #frmSS286 .zyberButton{float:right;margin-right: 6px;}
.tWrap .formBlockSurveyCell input[type=text] {
  height: 3.5em;
  line-height: 18px;
  padding: 10px 2%;
    width: 99%;
	
}